uuid: 33c62502-ab41-4d62-a380-b60233914ab4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publish content'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
